
.comment_reply {
  margin-top: 10px;
}

.comment_reply .form_reply {
  margin-bottom: 10px;
}

.comment_reply .reply-com {
  margin-bottom: 5px;
}

.comment_reply .reply-info {
  overflow: hidden;
}

.comment_reply .reply-info .reply-name {
  width: calc(100% - 110px)
}

.comment_reply .reply-info .reply-button {
  width: 100px;
  text-align: right;
}

.comment_reply .reply-info .reply-button .btn {
  width: 100%;
  height: auto;
  font-size: 16px;
  line-height: 22px;
  color: #ffffff;
  padding: 6px 20px;
  text-transform: uppercase;
  background: #67635c;
  border: 0;
  margin-right: 5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.comment_reply .reply-info .reply-button .btn:hover {
  background: #b5e61d;
  color: #333333;
  box-shadow: 0px 0px 5px #b5e61d;
}

.comment_reply .reply-info .reply-button .btn:active {
  outline: none;
}

.comment_reply .reply-info .reply-button .btn span {
  color: #ffffff;
}